body
{
    padding:0;
    font-family: Helvetica, Arial, Verdana, Sans-Serif;
    font-size:12pt;
    margin:0px auto auto auto;
    color:#FFFFFF;
    height: 100%; 
    background-color: #FEFEFE;
}

#popupbg{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    display: none;
    z-index: 4;
    background-color: #FFAA02;
    opacity:0.85;
    filter:alpha(opacity=85);
}

#popup{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    display: none;
    z-index: 5;
}

#popup .popuptable{
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    display: block; 
}

#popup .popup-container{
    min-height: 10%;
    max-height: 90%;
    height: auto;
    width: 50%;
    display: none;
    border-radius:10px;
    margin: auto;
    position:relative;
    background: #FFAA02;
    padding-bottom:10px;
    overflow: hidden;
}

#popup .popup-container .header{
    height: 15px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    color: #ffffff;
    background-image: url('../images/bg_lite.png');
}

#popup .popup-container .header img{
	max-height:15px;
	max-width:15px;
	float:right; 
	margin-right:5px; 
	cursor:pointer;
}

#popup .popup-container .body{
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 12px;
    font-weight: bold;
    background-color: #ffffff;
    margin-bottom: 10px;
    margin-top: 5px;
    min-height: 50px;
    border-left: 1px solid #FFAA02;
    border-right: 1px solid #FFAA02;
    height:auto;
}

#popup .popup-container .body table{
    border-collapse: collapse;
}

#popup .popup-container .body table td{
    color: #000000;
}

#newoption{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    display: none;
    z-index: 15;
}

#newoption .popuptable{
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    display: block; 
}

#newoption .popup-container{
    min-height: 10%;
    max-height: 90%;
    height: auto;
    width: 30%;
    display: none;
    border-radius:10px;
    margin: auto;
    position:relative;
    background: #FFAA02;
    padding-bottom:10px;
    overflow: hidden;
}

#newoption .popup-container .header{
    height: 15px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    color: #ffffff;
    background-image: url('../images/bg_lite.png');
}

#newoption .popup-container .body{
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 12px;
    font-weight: bold;
    background-color: #ffffff;
    margin-bottom: 10px;
    margin-top: 5px;
    min-height: 50px;
    border-left: 1px solid #FFAA02;
    border-right: 1px solid #FFAA02;
    height:auto;
}

#newoption .popup-container .body table{
    border-collapse: collapse;
}

#newoption .popup-container .body table td{
    color: #000000;
}



#mainheader{
    width: 100%;
    min-height: 90px;
    height: auto;
    padding: 5px 0px 5px 0px;
    background-color: #FEFEFE;
    border-bottom: 1px solid #000000;
}

#mainheader .inner-header{
    height: auto;
    width: 100%;
    min-height: 90px;
}

#mainheader .inner-header .logo{
    max-width: 220px;
    max-height: 80px;
    position: relative;
    float: left;
    padding-left: 10px;
}

#mainheader .inner-header .logo img{
    max-height: 70px;
    
}

#mainheader .inner-header .headertext{
    width: auto;
    height: 50px;
    position: relative;
    float: left;
    color: #000000;
    margin-top: 5px;
    font-size: 26pt;
    padding-top:15px;
    padding-left: 20px;
}

#mainheader .inner-header .userinformation{
    width: auto;
    height: 50px;
    position: relative;
    float: right;
    color: #fefefe;
    margin-top: 5px;
    font-size: 16pt;
    padding-top:15px;
    padding-left: 20px;
    margin-right: 10px;
}

#mainbody{
    width: 100%;
    min-height: 500px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    _padding: 5px 0px 5px 0px;
    background-color: #FFFFFF;
}

#mainbody .menu{
    width: 100%;
    min-height: 40px;
    background-color: #FFAA02;
    margin-top:-6px;
    margin-bottom: 5px;
    background-image: url(../images/bg_lite.png);
}

#mainbody .menu .menu-item{
    width: 150px;
    min-height: 20px;
    padding: 10px 10px 5px 10px;
    background-image: url('../images/bg_lite.png');
    border-right: 1px solid #fefefe;
    float:left;
}

#mainbody .menu .menu-item-last{
    width: 150px;
    min-height: 20px;
    padding: 10px 10px 5px 10px;
    background-image: url('../images/bg_lite.png');
    border-left: 1px solid #fefefe;
    float:right;
}

#mainbody .menu .menu-item:hover{
    background-image: none;
}

#mainbody .menu .menu-item a{
    width: 150px;
    min-height: 20px;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    padding: 10px 10px 10px 10px;
}

#mainbody .menu .menu-item-last:hover{
    background-image: none;
}

#mainbody .menu .menu-item-last a{
    width: 150px;
    min-height: 20px;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    padding: 10px 10px 10px 10px;
}

#mainbody .inner-body{
    width: 100%;
    height: auto;
    min-height: 520px;
    margin-top: -10px;
    _background-color: #dedede;
}

#mainbody .inner-body .workingarea .pretty{
    list-style: none;
    width: 800px;
    position: relative;
    margin: auto;
    height: 100px;
    padding-top:15px;
}

#mainbody .inner-body .workingarea .pretty .logo{
    width: 220px;
    height: 80px;
    float:left;
    margin-top:5px;
    margin-left: 25px;
}

#mainbody .innerbody .workingarea .pretty .logo img{
    max-width: 70px;
    max-height: 70px;
}

#mainbody .inner-body .workingarea .pretty .nametext{
    float:left;
    font-size: 18pt;
    color: #232323;
    font-weight: bold;
    margin-top:10px;
    width: 415px;
    margin-left: 15px;
    text-align: right;
}

#mainbody .inner-body .workingarea .welcome{
    list-style: none;
    width: 500px;
    position: relative;
    margin: auto;
    height: 60px;
    padding-top:25px;
    color: #232323;
    text-align: center;
    font-size: 14pt;
    font-weight: 500;
    font-style: italic;
}

#mainbody .inner-body .workingarea .messages{
    padding: 10px 5px 5px 5px;
    height: 25px;
    display: block;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    overflow: hidden;
    text-align: left;
    position: relative;
    width: 780px;
    margin: 0 auto;
    border-radius:15px;
    -webkit-box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.25),0 1px 2px 0 rgba(255,255,255,0.5);
    -moz-box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.25),0 1px 2px 0 rgba(255,255,255,0.5);
    -o-box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.25),0 1px 2px 0 rgba(255,255,255,0.5);
    -ms-box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.25),0 1px 2px 0 rgba(255,255,255,0.5);
    box-shadow: inset 0px 0 2px 1px rgba(0,0,0,0.25),0 1px 2px 0 rgba(255,255,255,0.5);
}

#mainbody .inner-body .workingarea .messages .wrapper{
    width:680px;
    height:30px;
    margin: auto;
    text-align: center;
}


#mainbody .inner-body .workingarea .selectors{
    list-style: none;
    width: 515px;
    position: relative;
    margin: auto;
    height: 200px;
    margin-top:35px;
}

#mainbody .inner-body .workingarea .selectors li{
    display: inline;
    width: 150px;
    height: 150px;
    float:left;
    background-color: #FFAA02;
    margin-right: 5px;
    overflow: hidden;
    border-radius:10px;
    box-shadow: 1px 1px 5px #2e008b;
}

#mainbody .inner-body .workingarea .selectors li a{
    position: absolute;
    min-height: 150px;
    min-width: 150px;
    max-height: 150px;
    max-width: 150px;
    background-color: #FFAA02;
    overflow: hidden;
    border-radius:10px;
    text-decoration: none;
}

#mainbody .inner-body .workingarea .selectors li a:hover{
    min-height: 170px;
    min-width: 170px;
    z-index: 50;
    background-color: #FFAA02;
    margin-left:-10px;
    margin-top:-15px;
    overflow: hidden;
    border-radius:10px;
    border: 1px solid #FFAA02;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

#mainbody .inner-body .workingarea .selectors li a:hover .title{
    width: 130px;
    font-size: 20px;
}

#mainbody .inner-body .workingarea .selectors li .title{
    width: 100px;
    height: 30px;
    font-size: 15px;
    color: #FEFEFE;
    font-weight: bold;
    margin: auto;
    margin-top: 10px;
    text-align: center;
    text-decoration: none;
}

#mainbody .inner-body .workingarea .selectors li .details{
    width: 100px;
    height: 60px;
    font-size: 10px;
    color: #FEFEFE;
    font-weight: bold;
    margin: auto;
    margin-top: 80px;
    text-align: center;
    text-decoration: none;
    position:relative;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}

#mainbody .inner-body .workingarea .selectors li .icon{
    width: 100px;
    height: 50px;
    font-size: 10px;
    color: #FEFEFE;
    font-weight: bold;
    margin: auto;
    margin-top: 5px;
    text-align: center;
    text-decoration: none;
    position:relative;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}

#mainbody .inner-body .workingarea .selectors li .icon img{
    max-width:50px;
    max-height:50px;
}

#mainbody .inner-body .workingarea .selectors li .title a:hover{
    width: 170px;
    height: 60px;
    font-size: 14px;
    color: #FEFEFE;
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
    text-decoration: none;
}

#mainbody .inner-body .workingarea .selectors li a:hover .details{
    width: 140px;
    height: 60px;
    font-size: 10pt;
    color: #FEFEFE;
    font-weight: bold;
    margin: auto;
    margin-top: 5px;
    text-align: center;
    text-decoration: none;
    position: relative;
    transition: all .75s;
    -webkit-transition: all .75s;
    -moz-transition: all .75s;
}

#mainbody .inner-body .workingarea .selectors li a:hover .icon{
    width: 100px;
    height: 50px;
    font-size: 10px;
    color: #FEFEFE;
    font-weight: bold;
    margin: auto;
    margin-top: 15px;
    text-align: center;
    text-decoration: none;
    position:relative;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}

#mainbody .inner-body .data-display{
    height: auto;
    width: 99%;
    overflow: hidden;
    margin: auto;
    margin-top: 15px;
}

#mainbody .inner-body .data-display .data-right{
    height: auto;
    width: 100%;
    overflow: hidden;
    float: right;
    font-family: Arial;
}


#mainbody .inner-body .data-display .data-right .data-header{
    height: 30px;
    width: 98%;
    background-color: #FFAA02;
    background-image: url(../images/bg_lite.png);
    padding-top:8px;
    font-size: 16pt;
    padding-left: 20px;
    border-radius:10px;
}

#mainbody .inner-body .data-display .data-right .data-body{
    height: auto;
    width: 100%;
}

#mainbody .inner-body .data-display .data-right .data-body .data-graph{
    width: 97%;
    float:left;
    height: 330px;
    border-radius: 10px;
    overflow: hidden;
    margin-left: 1%;
    margin-top: 5px;
    margin-bottom: 5px;
}

#mainbody .inner-body .data-display .data-right .data-body .data-graph .data-subheader{
    height: 30px;
    width: 98%;
    padding-top:10px;
    padding-left: 10px;
    color: #FFFFFF;
    font-size: 14pt;
    border: 1px solid silver;
    border-radius: 10px;
    background-color: #FFAA02;
    background-image: url(../images/bg_lite.png);
}

#mainbody .inner-body .data-display .data-right .data-body .data-graph .data-subheader2{
    height: 30px;
    width: 98%;
    padding-top:10px;
    padding-left: 10px;
    color: #000000;
    font-size: 14pt;
    border: 1px solid silver;
    border-radius: 10px;
    margin-top:5px;
}

#mainbody .inner-body .data-display .data-right .data-body .data-graph .data-display{
    width: 100%;
    float:left;
    margin: 5px auto 5px auto;
}

#mainbody .inner-body .data-display .data-right .data-body .data-summary{
    width: 49%;
    float:right;
    _border: 1px solid #000000;
    height: 280px;
}

#mainbody .inner-body .data-display .data-right .data-body .data-summary table th.grid {
    background-color: #0a56a4;
    border-collapse: collapse;
    height: 25px;
    padding-top: 5px;
    padding-left: 5px;
    color: #dedede;
    cursor: pointer;
    text-align: left;
}

#mainbody .inner-body .data-display .data-right .data-body .data-summary table th.gridheader {
    background-color: #FFAA02;
    border-collapse: collapse;
    height: 15px;
    padding-top: 5px;
    padding-left: 5px;
    color: #FEFEFE;
    border-right: 1px solid #dedede;
    cursor: pointer;
    font-size: 10pt;
    text-align: left;
    background-image: url(../images/bg_lite.png);
}

#mainbody .inner-body .data-display .data-right .data-body .data-summary table.grid {
    border-collapse: collapse;
    width: 100%;
    table-layout: auto;
    overflow: hidden;
    width: 100%;
    background-color: #dedede;
    font-size: 16pt;
}

#mainbody .inner-body .data-display .data-right .data-body .data-summary table.grid tr:hover td{
    background-color: #C2C2C2;
}

#mainbody .inner-body .data-display .data-right .data-body .data-summary table.grid td.fixed {
    width: 120px;
    min-width: 120px;
    overflow: hidden;
}

#mainbody .inner-body .data-display .data-right .data-body .data-summary table td.fixed {
    width: 120px;
    min-width: 120px;
    overflow: hidden;
}

#mainbody .inner-body .data-display .data-right .data-body .data-summary table.grid td {
    background-color: #FEFEFE;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 14pt;
    border-bottom: 1px solid #565656;
    text-align: left;
    color: #000000;
}

#mainbody .inner-body .data-display .data-right .data-body .data-grid{
    width: 100%;
    float:left;
}

#mainbody .inner-body .data-display .data-right .data-body .data-grid .data-subheader{
    height: 30px;
    width: 98%;
    padding-top:10px;
    padding-left: 10px;
    color: #FFFFFF;
    font-size: 14pt;
    border-radius: 10px;
    background-color: #FFAA02;
    background-image: url(../images/bg_lite.png);
}

#mainbody .inner-body .data-display .data-right .data-body .data-grid .data-subheader2{
    height: 30px;
    width: 98%;
    padding-top:10px;
    padding-left: 10px;
    color: #000000;
    font-size: 12pt;
    border-radius: 10px;
}

#mainbody .inner-body .data-display .data-right .data-body .data-grid .data-display{
    width: 100%;
    float:left;
    margin: 5px auto 5px auto;
}

#mainbody .inner-body .data-display .data-right .data-body .data-grid table th.grid {
    background-color: #0a56a4;
    border-collapse: collapse;
    height: 25px;
    padding-top: 5px;
    padding-left: 5px;
    color: #dedede;
    cursor: pointer;
    text-align: left;
}

#mainbody .inner-body .data-display .data-right .data-body .data-grid table th.gridheader {
    background-color: #FFAA02;
    border-collapse: collapse;
    height: 15px;
    padding-top: 5px;
    padding-left: 5px;
    color: #FEFEFE;
    border-right: 1px solid #dedede;
    cursor: pointer;
    font-size: 14pt;
    text-align: left;
    background-image: url(../images/bg_lite.png);
}

#mainbody .inner-body .data-display .data-right .data-body .data-grid table.grid {
    border-collapse: collapse;
    width: 97%;
    table-layout: auto;
    overflow: hidden;
    border: 1px solid #dedede;
    border-radius: 10px;
    margin-left: 1%;
}

#mainbody .inner-body .data-display .data-right .data-body .data-grid table.grid tr:hover td{
    background-color: #C2C2C2;
}

#mainbody .inner-body .data-display .data-right .data-body .data-grid table.grid td.fixed {
    width: 120px;
    min-width: 120px;
    overflow: hidden;
}

#mainbody .inner-body .data-display .data-right .data-body .data-grid table td.fixed {
    width: 120px;
    min-width: 120px;
    overflow: hidden;
}

#mainbody .inner-body .data-display .data-right .data-body .data-grid table.grid td {
    background-color: #dedede;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 12pt;
    text-align: left;
    color: #000000;
}

#mainbody .inner-body .data-display .left-section{
    width: 22%;
    _border: 1px solid #000000;
    float: left;
    min-height: 400px;
    margin-top: 5px;
}

#mainbody .inner-body .data-display .left-section .ls-header{
    width: 100%;
    min-height: 30px;
    background-color: #FFAA02;
    color: #ffffff;
    padding-top: 10px;
    font-size: 14pt;
    background-image: url(../images/bg_lite.png);
    border-radius:15px;
}

#mainbody .inner-body .data-display .left-section .ls-header .text{
    margin-left:8px;
    width: 50%;
    float:left;
}

#mainbody .inner-body .data-display .left-section .ls-body{
    height: auto;
}

#mainbody .inner-body .data-display .left-section .ls-body table{
    border-collapse: collapse;
}

#mainbody .inner-body .data-display .left-section .ls-body table th{
    background-color: #FFAA02;
    color: #FEFEFE;
    background-image: url(../images/bg_lite.png);
    text-align: left;
}

#mainbody .inner-body .data-display .left-section .ls-body table tr{
    cursor: pointer;
} 

#mainbody .inner-body .data-display .left-section .ls-body table tr:hover td{
    _background-color: #C2C2C2;
}

#mainbody .inner-body .data-display .left-section .ls-body table td{
    background-color: #FEFEFE;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 10pt;
    text-align: left;
    color: #000000;
}

#mainbody .inner-body .data-display .left-section .ls-body table td .menu-header{
    background-color: #FFAA02;
    color: #FEFEFE;
    background-image: url('../images/bg_lite.png');
    text-align: left;
    border-radius:15px;
    width: 100%;
    height:25px;
    padding-top:7px;
    z-index:5;
}

#mainbody .inner-body .data-display .left-section .ls-body table td .menu-header .htext{
    margin-left:10px;
    float:left;
    font-size: 12pt;
}

#mainbody .inner-body .data-display .left-section .ls-body table td .menu-header .nav{
    margin-left:5px;
    height:25px;
    width:25px;
    margin-top: -10px;
    float:left;
}

#mainbody .inner-body .data-display .left-section .ls-body table td .menu-header .nav img{
    max-height:37px;
    max-width:37px;
    margin-left:-7px;
}

#mainbody .inner-body .data-display .left-section .ls-body table td .menu-body{
    height:auto;
    max-height: 400px;
    overflow-y: scroll;
    float:left;
    width:100%;
    transition: all 2.75s;
    -webkit-transition: all 2.75s;
    -moz-transition: all 2.75s;
}


#mainbody .inner-body .data-display .right-section{
    width: 77%;
    _border: 1px solid #000000;
    float: right;
    min-height: 400px;
    margin-top: 5px;
}

#mainbody .inner-body .data-display .right-section .ls-header{
    width: 100%;
    min-height: 30px;
    background-color: #FFAA02;
    color: #ffffff;
    padding-top: 10px;
    font-size: 14pt;
    background-image: url(../images/bg_lite.png);
    border-radius:15px;
}

#mainbody .inner-body .data-display .right-section .ls-header .text{
    margin-left:8px;
    width: 60%;
    float:left;
}

#mainbody .inner-body .data-display .right-section .ls-body{
    height: auto;
}

#mainbody .inner-body .data-display .right-section .ls-body table{
    border-collapse: collapse;
}

#mainbody .inner-body .data-display .right-section .ls-body table th{
    background-color: #FFAA02;
    color: #FEFEFE;
    background-image: url(../images/bg_lite.png);
    text-align: left;
}

#mainbody .inner-body .data-display .right-section .ls-body table tr{
    cursor: pointer;
} 

#mainbody .inner-body .data-display .right-section .ls-body table tr:hover td{
    _background-color: #C2C2C2;
}

#mainbody .inner-body .data-display .right-section .ls-body table td{
    background-color: #fefefe;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 12pt;
    text-align: left;
    color: #000000;
}

#mainbody .inner-body .data-display .right-section .ls-body table td .data-subheader{
    height: 30px;
    width: 99%;
    padding-top:10px;
    padding-left: 10px;
    color: #FFFFFF;
    font-size: 14pt;
    border-radius: 10px;
    background-color: #FFAA02;
    background-image: url(../images/bg_lite.png);
    overflow: hidden;
}

#mainbody .inner-body .data-display .right-section .ls-body table td .data-subheader2{
    height: 30px;
    width: 99%;
    padding-top:10px;
    padding-left: 9px;
    color: #000000;
    font-size: 14pt;
    border: 1px solid silver;
    border-radius: 10px;
    margin-top:5px;
}

#mainbody .inner-body .data-display .centered{
	width: 1000px;
	min-height: 400px;
	height: auto;
	border: 1px solid #FFAA02;
	border-radius:10px;
	overflow:hidden;
	margin: auto;
	margin-top:10px;
	margin-bottom:30px;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

#mainbody .inner-body .data-display .centered .ls-header{
    width: 100%;
    min-height: 30px;
    background-color: #FFAA02;
    color: #ffffff;
    padding-top: 10px;
    font-size: 14pt;
    background-image: url(../images/bg_lite.png);
}

#mainbody .inner-body .data-display .centered .ls-header .text{
    margin-left:8px;
    width: 100%;
    float:left;
}

#mainbody .inner-body .data-display .centered .ls-body{
    height: auto;
    background-color:#FEFEFE;
    min-height:370px;
}

#mainbody .inner-body .data-display .centered .ls-body table{
    border-collapse: collapse;
    width: 98%;
    margin: 1%;
}

#mainbody .inner-body .data-display .centered .ls-body table th{
    background-color: #FFAA02;
    color: #FEFEFE;
    background-image: url(../images/bg_lite.png);
    text-align: left;
}

#mainbody .inner-body .data-display .centered .ls-body table tr{
    /* cursor: pointer; */
} 

#mainbody .inner-body .data-display .centered .ls-body table tr:hover td{
    _background-color: #C2C2C2;
}

#mainbody .inner-body .data-display .centered .ls-body table td{
    background-color: #fefefe;
    padding: 2px 5px;
    font-size: 10pt;
    font-weight:normal;
    text-align: left;
    color: #000000;
    vertical-align: top;
}
table td:last-child{
    height: 90%;
}

#mainbody .inner-body .panels{
    height: 520px;
    width: 4000px;
}


#mainbody .inner-body .panels .datapanel{
    width: 910px;
    height: 500px;
    margin: 5px 20px 5px 20px;
    margin-top:10px;
    border-radius: 10px;
    float:left;
    position: relative;
    overflow: hidden;
    transition: all .75s;
    -webkit-transition: all .75s;
    -moz-transition: all .75s;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

#mainbody .inner-body .panels .datapanel .header{
    height: 50px;
    background-image: url(../images/bg_lite.png);
    border-bottom: 1px solid silver;
    color: #FEFEFE;
    background-color: #FFAA02;
}

#mainbody .inner-body .panels .datapanel .header .text{
    padding: 12px 30px 10px 10px;
    font-size: 18pt;
    font-weight: bold;
    width: 50%;
}

#mainbody .inner-body .panels .datapanel .body{
    background: #FEFEFE;
    height: 100%;
}

#mainbody .inner-body .panels .datapanel table{
    color: #000000;
    font-size: 9pt;
    _font-weight: bold;
}

#mainbody .inner-body .panels .datapanel .lookout{
    width: 98%;
    height: auto;
    min-height: 75px;
    max-height: 80px;
    display:block;
    border: 1px solid #FFAA02;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    background: #3366CC;
    background-image: url('../images/bg_lite.png');
    border-radius:10px;
}

#mainbody .inner-body .workingarea .login{
    width:400px;
    height: 280px;
    top:70px;
    border-radius:10px;
    background-color: #FFAA02;
    background-image: url('../images/bg_lite.png');
    overflow: hidden;
    margin: auto;
    position: relative;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    z-index:5;
}

#mainbody .inner-body .workingarea .login .header{
    height: 30px;
    color: #FEFEFE;
    font-size: 20pt;
    font-weight: bold;
    padding: 8px 5px 5px 20px;
}

#mainbody .inner-body .workingarea .login .body{
    background-color: #FEFEFE;
    height:260px;
    width: 100%;
}

#mainbody .inner-body .workingarea .login .body table td{
    color: #000000;
}


#mainfooter{
    width: 100%;
    height: 25px;
    background-color: #FEFEFE;
    position: relative;
    bottom: 0px;
    border-top: 1px solid #FFAA02;
}

input[type="button"], input[type="submit"]{
    background: #FFAA02;
    min-width: 100px;
    height: 30px;
    background-repeat: repeat-x;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
    border-width: 1px;
    margin: 0 10px;
    cursor: pointer;
    position: relative;
    border-color: #FFAA02;
    background-image: url(../images/bg_lite.png);
    border-radius: 5px;
    text-align: center;
    font-size: 14px;
}

input[type="text"], input[type="password"], input[type="select"]{
    color: #000000;
    background-color: #FEFEFE;
    border: 1px solid #FFAA02;
    /* height: 16px; */
    min-width: 160px;
    width: 90%;
    font-size: 12px;
    line-height: 12px;
    padding: 5px 5px 5px 5px;
    border-radius: 5px;
    -moz-border-radius-topleft : 5px;
    -webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;
}

.textinput{
    color: #000000;
    background-color: #FEFEFE;
    border: 1px solid #FFAA02;
    height: 150px;
    width: 92%;
    font-size: 10pt;
    line-height: 12px;
    border-radius: 5px;
    -moz-border-radius-topleft : 5px;
    -webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;
}

.backbtn{
    float:right; margin-top: -35px;
}

.dropdown{
    color: #000000;
    background-color: #FFAA02;
    border: 1px solid #FFAA02;
    height: 26px;
    min-width: 180px;
    width: 98%;
    font-size: 12px;
    line-height: 12px;
    padding: 5px 5px 5px 5px;
    
    border-radius: 5px;
    -moz-border-radius-topleft : 5px;
    -webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    _margin: 10px;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 10px 0;
    font-size: 10pt;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    width:100%;
}

.btn-primary {
    color: #fff;
    background-color: #FFAA02;
    border-color: #FFAA02;
    /* width:200px; */
    height:20px;
    background-image: url(../images/bg_lite.png);
    padding: 6px 10px 4px 10px;
    text-align: center;
    margin-left:0px;
    font-weight: normal;
    font-size: 14px;
    display:  inline-block;
    vertical-align:  top;
    border-radius: 5px;
}
.redButton{
	background: #ff0000 !important;
}
input[type="button"].saveButton, input[type="submit"].saveButton{
	background: #4676b4;
	border: 0;
	font-size: 14px;
}
a.backButton{
	background: #4676b4;
	border-radius: 5px;
	text-decoration: none;
	padding: 5px 10px;
	color:  #fff;
	font-size: 14px;
}
.floatRight{
	float: right;
	margin-right: 20px !important;
}
.description{
	width: 340px;
	height: auto;
	max-height: 250px;
	overflow-y: auto;
}
.displayImage{
	height: 255px;
	width: 300px;
}
.displayIcon{
	height: 255px;
	width: 65px;
}
.displayImage img, .displayIcon img{
	width: 100%;
}
.mainimgdisp{
	width: 15%;
	display: inline-block;
	margin-left: 10px;
}
.routepicturedisp{
	width: 3%;
	display: inline-block;
	margin-left: 10px;
}
.mainimgdisp img, .routepicturedisp img{
	width: 100%;
}
.extraMargin{
	margin: 1% 0 !important;
}